#page-title {
	max-height: 29px;
	overflow: hidden;
}

.entry-content {
	padding: 11px 15px 14px;
}

.video .entry-content {
	padding: 11px 9px 14px;
}

#player {
	padding: 0 0 13px;
}

#player iframe {
	width: 609px;
}

.details {
	padding-top: 16px;
}

.user {
	float: left;
	padding: 0 20px 0 0;
	width: 300px;
}

.video .user {
	float: none;
	width: auto;
}

.user .photo {
	float: left;
	margin: 7px 14px 0 0;
	padding: 1px 1px 0 1px;
	width: 69px;
	min-height: 110px;
	background: transparent url(/img/bg/entry-author-frame.png) no-repeat left top;
}

/* video start */

.user .details {
	float: left;
	padding: 3px 15px 0 0;
	width: 209px;
	min-height: 110px;
	font-size: 14px;
}

.user .details h2 {
	padding: 2px 0 0;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}

/* video end */

.user ul {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #484646;
}

.user ul li {
	padding: 5px 0 5px;
	height: 17px;
	overflow: hidden;
}

.user ul li span {
	display: block;
	float: left;
	margin: 0 22px 0 0;
	width: 106px;
	font-weight: bold;
	text-align: right;
}

#related {
	clear: both;
	margin: 0 25px;
	padding: 27px 0 0;
	border-top: 1px solid #6d6b6b;
}

.entry-asset {
	width: 295px !important;
}

.related-last {
	padding-right: 0 !important;
}